﻿@charset "utf-8";
/* HUSK! Kommenter dine styles:
   'Forside - ParagraphSetup/NZFrontpageSetup.html'
*/


/* ----------PARAGRAPH SETUP CSS!---------- */

/* ------ FORSIDE ------ */
/* Forside - ParagraphSetup/NZFrontpageSetup.html */
#paragraphTopContainer {
	width:978px;
	height:auto !important;
	height:175px;
	min-height:175px;
	margin-top:35px;
}

#paragraphBottomContainer {
	width:978px;
	position:relative;
	mar
}

#paragraphTopImage {
	width:753px;
	height:175px;
	position:relative;
	margin-left:-4px;
	float:left;
}

#paragraphValue {
	width:199px;
	float:right;
	position:relative;
}

#paragraphDocuments {
	width:199px;
	float:right;
	position:relative;
}

#paragraphIntroText {
	width:349px;
	position:relative;
	float:left;
	margin-right:14px;
	margin-top:15px;
}
#newsColumn1 {
	margin-left:16px;
	margin-top:15px;
	width:177px;
	float:left;
}
#newsColumn2 {
	margin-left:16px;
	margin-top:15px;
	width:177px;
	float:left;
}
#paragraphRest {
	margin-top:5px;
	float:right;
	right:22px;
	position:relative;
}

/* ------ FORSIDE - LUX SICAU ------ */

#FrontpageMainContent{
	width:750px;
	float:left;
}

#FrontpageBox1{
	width:362px;
	height:175px;
	float:left;
	margin-left:-4px;
	position:relative;
	padding-right:29px;
	padding-top:30px;
}

#FrontpageBox2{
	width:362px;
	height:175px;
	float:left;
	padding-top:30px;
}

#FrontpageBox1 .FloatNone, #FrontpageBox2 .FloatNone{
	width:362px;
	margin:0;
}

#TextContainer1{
	width:359px;
	float:left;
	padding-right:29px;
	padding-top:15px;
}

#FrontpageBoxHeader1{
	width:316px;
	padding-left:43px;
	height:57px;
	padding-top:3px;
	background-image:url(/files/system/valueinvest/graphic/FrontpageHeaderBg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	line-height:0;
}

#FrontpageBoxText1, #FrontpageBoxText2{
	
	padding-top:14px;
	width:316px;
	padding-left:43px;
	float:left;
}

#TextContainer2{
	width:359px;
	float:left;
	padding-top:15px;
}

#FrontpageBoxHeader2{
	width:316px;
	padding-left:43px;
	height:57px;
	padding-top:3px;
	background-image:url(/files/system/valueinvest/graphic/FrontpageHeaderBg2.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
}

#FrontpageBoxHeader1 .FloatNone, #FrontpageBoxHeader2 .FloatNone{
	width:316px;
	height:57px;
}

#FrontpageBoxHeader1 .ImageBottom, #FrontpageBoxHeader2 .ImageBottom{
	display:none;
}

#FrontpageBoxHeader1 h1 object, #FrontpageBoxHeader2 h1 object{
	margin:0;
}

.sIFR-alternate{ display:none;}

#FrontpageBoxHeader1 h1, #FrontpageBoxHeader2 h1{
	background:none;
	font-size:19px;
	color:#FFFFFF;
	font-weight:normal;
	margin:0;
	height:53px;
	line-height:23px;
	float:left;
	width:316px;
}

#FrontpageBoxText1 .FloatNone, #FrontpageBoxText2 .FloatNone{
	width:316px;
}

#FrontpageRightColumn{
	width:199px;
	float:left;
	padding-left:29px;
	padding-top:30px;
}

#paragraphValue{}


/* ------ UNDERSIDER ------ */
/* 2 kolonner - ParagraphSetup/NZDefaultSetup.html */
#SubContent {
	width:510px;
	float:left;
	position:relative;
}
#contentwide #SubContent{width:100%;}
#SubRightContainer {
	width:199px;
	float:right;
	position:relative;
}
